<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Doom Patrol: Weight of the Worlds</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Doom-Patrol-Weight-of-the-Worlds-2019-6/digital-comic/821316</Web>
  <Volume>2019</Volume>
  <Summary>When an alien virtual reality machine spirals out of control and encompasses an all-too-familiar planet, the Doom Patrol traverses the boundaries of a new computer-generated reality to restore the world back to “not exactly normal but at least not CGI.”</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821316], [RELDATE:2019-12-11]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
